onEvent("recipes", (event) => {
    const jar = event.recipes.ftbjarmod.jar;


//sea_water
  jar(Fluid.of("exnihilosequentia:sea_water", 1000), [Fluid.of("minecraft:water", 1000), "1x #minecraft:sand"]).time(680);

//witchwater1
  jar(Fluid.of("exnihilosequentia:witchwater", 1000), [Fluid.of("minecraft:water", 1000), "1x minecraft:dirt", "1x exnihilosequentia:ancient_spores"]).time(680);

//witchwater2
  jar(Fluid.of("exnihilosequentia:witchwater", 1000), [Fluid.of("minecraft:water", 1000), "1x minecraft:mycelium"]).time(680);

//brown_mushroom_block
  jar("minecraft:brown_mushroom_block", [Fluid.of("exnihilosequentia:witchwater", 1000), "1x exnihilosequentia:ancient_spores"]).time(380);

//red_mushroom_block
  jar("minecraft:red_mushroom_block", [Fluid.of("exnihilosequentia:witchwater", 1000), "1x minecraft:brown_mushroom_block"]).time(380);

//soul_sand
  jar("minecraft:soul_sand", [Fluid.of("exnihilosequentia:witchwater", 1000), "1x #minecraft:sand"]).time(380);

//soul_soil
  jar("minecraft:soul_soil", [Fluid.of("exnihilosequentia:witchwater", 1000), "1x minecraft:coarse_dirt"]).time(380);

//slime_block
  jar("minecraft:slime_block", [Fluid.of("exnihilosequentia:witchwater", 1000), "1x #forge:mushrooms"]).time(380);

//prismarine
  jar("minecraft:prismarine", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x minecraft:cobblestone"]).time(380);

//tube_coral_block
  jar("minecraft:tube_coral_block", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x exnihilosequentia:seed_blue_coral"]).time(380);

//brain_coral_block
  jar("minecraft:brain_coral_block", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x exnihilosequentia:seed_pink_coral"]).time(380);

//bubble_coral_block
  jar("minecraft:bubble_coral_block", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x exnihilosequentia:seed_purple_coral"]).time(380);

//fire_coral_block
  jar("minecraft:fire_coral_block", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x exnihilosequentia:seed_red_coral"]).time(380);

//horn_coral_block
  jar("minecraft:horn_coral_block", [Fluid.of("exnihilosequentia:sea_water", 1000), "1x exnihilosequentia:seed_yellow_coral"]).time(380);

//dirt
  jar("minecraft:dirt", ["8x #minecraft:leaves"]).time(380);

//dirt
  jar("minecraft:dirt", ["25x exnihilosequentia:silkworm"]).time(380);

//dirt
  jar("minecraft:dirt", ["10x minecraft:apple"]).time(380);

//dirt
  jar("minecraft:dirt", ["10x #forge:mushrooms"]).time(380);

//dirt
  jar("minecraft:dirt", ["5x #forge:meat_uncooked"]).time(380);

//dirt
  jar("minecraft:dirt", ["5x #forge:meat_cooked"]).time(380);

//dirt
  jar("minecraft:dirt", ["12x #forge:seeds"]).time(380);

//dirt
  jar("minecraft:dirt", ["10x #forge:crops"]).time(380);

//dirt
  jar("minecraft:dirt", ["10x #minecraft:flowers"]).time(380);

//dirt
  jar("minecraft:dirt", ["8x #minecraft:saplings"]).time(380);

//dirt
  jar("minecraft:dirt", ["8x #forge:sawdust"]).time(380);

//clay
  jar("minecraft:clay", [Fluid.of("minecraft:water", 1000), "1x exnihilosequentia:dust"]).time(380);

//end_stone
  jar("minecraft:end_stone", [Fluid.of("minecraft:lava", 1000), "1x minecraft:glowstone_dust"]).time(380);

//netherrack
  jar("minecraft:netherrack", [Fluid.of("minecraft:lava", 1000), "1x minecraft:redstone"]).time(380);

//bone_block
  jar("minecraft:bone_block", ["32x minecraft:white_wool"]).time(380);

//bone_block
  jar("minecraft:grass_block", ["minecraft:dirt", "exnihilosequentia:grass_seeds"]).time(380);


  })
